A hips program that works well with FDISR 205 other than spyware terminator?

Discussion in 'FirstDefense-ISR Forum' started by Horus37, Jan 26, 2008.

Thread Status:
Not open for further replies.
  1. Horus37

    Horus37 Registered Member

    Joined:
    Jan 4, 2007
    Posts:
    328
    Ok now that I've learned not to use spyware terminator, what other hips program would you recommend that doen't interfere with FDISR? It has to be compatible with both sandboxie AND safespace. Anyone got suggestions? I'm so done with spyware terminator after this headache.
     
  2. EASTER

    EASTER Registered Member

    Joined:
    Jul 28, 2007
    Posts:
    5,633
    Location:
    U.S.A. (South)
    EQSecure 3.41 with a newer release upcoming (sometime) is one i take great comfort in along with System Safety Monitor.

    I tend to steer away now from products that were meant at their start to be single dimension programs and have proven specialized in that one field but now try and add their flavor of HIPS to them.

    Both are 100% fully compatible with FD-ISR and snapshots, in fact i've transitioned all my snaps with EQS with only a few running SSM with no problems.

    ST was at the start a one dimensional anti-spyware scanner and now are trying to beef up their program, just like others are doing by trying to impliment HIPS, and personally i see better protection and less issues keeping security apps separate according to their specialty!
     
  3. Woody777

    Woody777 Registered Member

    Joined:
    Aug 29, 2006
    Posts:
    484
    Be Careful of EQ Secure. I have had some problems uninstalling it. It doesn't always install or won't install at all. Good thing I had an FDISR Archive. Online Armor works very well. ZA Pro has a nice operating system firewall that works well. There are probably others as well. I thought that Eq Secure was a lovely HIPS but really there is no support as its Chinese in origin.
     
  4. timcan

    timcan Registered Member

    Joined:
    Dec 15, 2005
    Posts:
    213
    Location:
    USA
    I use prosecurity 1.30 free with bootback isr without problems.
     
  5. Horus37

    Horus37 Registered Member

    Joined:
    Jan 4, 2007
    Posts:
    328
    I've trid SSM and it was a bear for me to configure so I dropped it. I had a look at EQ Secure. I'll keep it on my list of possibilities. Here's some others I'd like to try in combo.

    Online Armour and ?

    Geswall
    Defensewall
    Antiexecutable
    Safespace
    Sandboxie
    Threatfire

    All have to be compatible with FdISR 205.

    With Online armour's hips will it conflict with any of these? I thought that process guard conflicted with FDISR and I see process guard included in OA. Do you disable it or what for any FDISR activities or is it a different "process guard" unrelated to the old retired product?
     
    Last edited: Jan 26, 2008
  6. Peter2150

    Peter2150 Global Moderator

    Joined:
    Sep 20, 2003
    Posts:
    17,049
    I haven't found any that caused any problem with FDISR

    Pete
     
  7. Horus37

    Horus37 Registered Member

    Joined:
    Jan 4, 2007
    Posts:
    328
    Do you have to disable anything in online armour firewall or hips to get it to copy/update without errors like you have to disable a setting in comodo firewall?

    I'm thinking online armour paid combined with safespace in one snapshot and in another have online armour paid with sandboxie. Later I'll probably add keyscrambler and or anti executable.
     
  8. Peter2150

    Peter2150 Global Moderator

    Joined:
    Sep 20, 2003
    Posts:
    17,049
    Don't disable a thing with Online Armor, SSM or Prosecurity. I did have to with Anti-Exec.

    Pete
     
  9. stapp

    stapp Global Moderator

    Joined:
    Jan 12, 2006
    Posts:
    7,295
    Location:
    England
    FDISR and Online Armor work fine for me Horus. Also use sandboxie with this combination without any problems.
     
Thread Status:
Not open for further replies.